
Application: gvSIG desktop - gvSIG bugs #5278
La herramienta de Snapping es "resizable" pero eso no afecta a las opciones de Snapping
05/20/2020 11:48 AM - Mario Carrera

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Vector editing
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3023 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

La herramienta de Snapping se puede ampliar, pero eso no afecta al recuadro de las opciones de Snapping, por lo que si aparece
recortada por ejemplo la última opción, si ampliamos la ventana no se visualiza, el recuadro se queda igual y hay que desplazar la
barra.

Adjunto dos capturas.

Si se amplía la ventana tendría sentido que se ampliase el recuadro de las opciones de snapping a la vez.

History
#1 - 06/02/2020 11:03 AM - Álvaro Anguix
- Priority changed from Normal to Low

#2 - 06/07/2020 04:44 PM - Álvaro Anguix
- Target version deleted (2.5.1-3044)
